Package list comidi-clojure / debian/0.3.2-1
Removed versions of build-depends when already satisfied in Stable. Thomas Goirand 1 year, 27 days ago
2 changed file(s) with 9 addition(s) and 8 deletion(s). Raw diff Collapse all Expand all
55 * Switch to the Clojure team.
66 * Standards-Version: 4.5.0.
77 * Switch to debhelper-compat.
8 * Removed versions of build-depends when already satisfied in Stable.
89
910 -- Thomas Goirand <zigo@debian.org> Wed, 04 Nov 2020 12:09:08 +0100
1011
44 Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
55 Build-Depends:
66 debhelper-compat (= 10),
7 javahelper (>= 0.32),
8 maven-repo-helper (>= 1.7),
9 clojure (>= 1.8),
10 libclj-time-clojure (>= 0.10.0),
11 libbidi-clojure (>= 1.23.1),
12 libcompojure-clojure (>= 1.4.0),
13 libprismatic-schema-clojure (>= 1.0.4),
14 libkitchensink-clojure (>= 1.1.0),
7 javahelper,
8 maven-repo-helper,
9 clojure,
10 libclj-time-clojure,
11 libbidi-clojure,
12 libcompojure-clojure,
13 libprismatic-schema-clojure,
14 libkitchensink-clojure,
1515 libtext-markdown-perl | markdown,
1616 default-jdk-headless
1717 Standards-Version: 4.5.0